[global]
	log file = /var/log/samba/log.%m
	netbios name = LucasCo2
	cups options = raw
	load printers = yes
	server string = LucasCo Samba Server Version %v
	workgroup = LucasCo
	os level = 20
	username map = /etc/samba/user.map
	encrypt passwords = yes
	security = user
	preferred master = yes
	passdb backend = tdbsam
	max log size = 50
	wins support = true

[LucasCoHTML]
	revalidate = yes
	comment = LucasCo html folder
	valid users = rl,@rl
	writeable = yes
	path = /var/www/html
	write list = rl,@rl

